package com.kmall.common.utils.pay.data.open.cus;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-09-27
 */
public class CusProperties implements Serializable {

    private static final long serialVersionUID = 6510286205689738234L;

    private String payDateUrl;

    private String ebpCode;

    private String payCode;

    private String recpAccount;

    private String recpCode
            ;
    private String recpName;

    private String itemLink;

    private String sendUrl;

    public String getPayDateUrl() {
        return payDateUrl;
    }

    public void setPayDateUrl(String payDateUrl) {
        this.payDateUrl = payDateUrl;
    }

    public String getEbpCode() {
        return ebpCode;
    }

    public void setEbpCode(String ebpCode) {
        this.ebpCode = ebpCode;
    }

    public String getPayCode() {
        return payCode;
    }

    public void setPayCode(String payCode) {
        this.payCode = payCode;
    }

    public String getRecpAccount() {
        return recpAccount;
    }

    public void setRecpAccount(String recpAccount) {
        this.recpAccount = recpAccount;
    }

    public String getRecpCode() {
        return recpCode;
    }

    public void setRecpCode(String recpCode) {
        this.recpCode = recpCode;
    }

    public String getRecpName() {
        return recpName;
    }

    public void setRecpName(String recpName) {
        this.recpName = recpName;
    }

    public String getItemLink() {
        return itemLink;
    }

    public void setItemLink(String itemLink) {
        this.itemLink = itemLink;
    }

    public String getSendUrl() {
        return sendUrl;
    }

    public void setSendUrl(String sendUrl) {
        this.sendUrl = sendUrl;
    }
}
